/* footer.css --- style sheet for a footer
 * Author: Kitajima Akira <kitajima@isc.osakac.ac.jp>
 */

#footer {
	color: white;
	border-style: outset;
	border-color: white;
	border-width: thin;
	font-size: small;
	font-family: helvetica, sans-serif;
	padding-right: 1em;
}

DIV#footer {
	clear: both;
	background: url('checker-sl.png') #7fa74f;
	margin-top: 2em;
	padding-top: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 1em;
	text-align: left;
	bottom: 0;
}

#footer A {
	color: white;
	padding: 0.1em 1em 0.1em 1em;
	text-decoration: none;
	border-style: none;
	border-width: thin;
}

#footer A[href]:hover {
	text-decoration: none;
	border-color: #7fa74f;
	border-style: outset;
	border-width: thin;
	background: inherit;
	color: inherit;
}
